.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-11.080000px;}
._2{margin-left:-3.200000px;}
._4{margin-left:-1.068000px;}
._5{width:1.232000px;}
._1{width:2.240000px;}
._0{width:9.600000px;}
.fc3{color:rgb(141,139,138);}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.yf{bottom:599.719576px;}
.y0{bottom:720.905229px;}
.y8{bottom:727.654870px;}
.y7{bottom:728.232844px;}
.y6{bottom:748.243080px;}
.y1{bottom:790.396588px;}
.y5{bottom:818.276328px;}
.y4{bottom:838.577269px;}
.y3{bottom:861.127622px;}
.y2{bottom:883.684692px;}
.yd{bottom:955.593856px;}
.yc{bottom:996.266033px;}
.yb{bottom:1036.938209px;}
.y9{bottom:1097.275712px;}
.ya{bottom:1101.899503px;}
.ye{bottom:1119.238562px;}
.h5{height:18.072000px;}
.h6{height:21.084000px;}
.h4{height:24.096000px;}
.hb{height:27.108000px;}
.h8{height:30.120000px;}
.h2{height:30.200000px;}
.h9{height:33.132000px;}
.h3{height:36.144000px;}
.h7{height:42.224000px;}
.ha{height:117.937908px;}
.h1{height:516.271242px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.284031px;}
.x4{left:63.426382px;}
.x2{left:71.090316px;}
.x3{left:91.391257px;}
.x5{left:147.779324px;}
.x6{left:496.701516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-9.457406pt;}
._2{margin-left:-2.731381pt;}
._4{margin-left:-0.911598pt;}
._5{width:1.051582pt;}
._1{width:1.911967pt;}
._0{width:8.194142pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.yf{bottom:511.894533pt;}
.y0{bottom:615.333333pt;}
.y8{bottom:621.094533pt;}
.y7{bottom:621.587867pt;}
.y6{bottom:638.667733pt;}
.y1{bottom:674.648133pt;}
.y5{bottom:698.445067pt;}
.y4{bottom:715.773067pt;}
.y3{bottom:735.021067pt;}
.y2{bottom:754.274800pt;}
.yd{bottom:815.653333pt;}
.yc{bottom:850.369333pt;}
.yb{bottom:885.085333pt;}
.y9{bottom:936.586800pt;}
.ya{bottom:940.533467pt;}
.ye{bottom:955.333333pt;}
.h5{height:15.425473pt;}
.h6{height:17.996385pt;}
.h4{height:20.567297pt;}
.hb{height:23.138209pt;}
.h8{height:25.709121pt;}
.h2{height:25.777406pt;}
.h9{height:28.280033pt;}
.h3{height:30.850946pt;}
.h7{height:36.040569pt;}
.ha{height:100.666667pt;}
.h1{height:440.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.041600pt;}
.x4{left:54.138000pt;}
.x2{left:60.679600pt;}
.x3{left:78.007600pt;}
.x5{left:126.138000pt;}
.x6{left:423.962800pt;}
}
